.career_modal{
    height: 90%;
    width: 100%;
    overflow: auto;
    background: #fff;
    border: 1px solid #efefef;

    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: none;

    z-index: 999;
}

#career_form{
    overflow: auto;
}

.closeBtn{
    position: relative;
    cursor: pointer;
}

#closeIt{
    position: relative;
    top: 50px;
    left: 95%;
}

.custom_inputCareers{
    outline: none !important;
    border: none !important;
    border-bottom: 1px solid #adadad !important;
    transition: 0.1s linear;
}

.width100{
    width: 100%;
}

.custom_inputCareers:focus{
    border-bottom: 1px solid black !important;
}

#career_form .wpcf7{
    margin: auto;
}

.cf7mls_next.action-button, .cf7mls_back.action-button, .custom_submit {
    background: #ff0000 none repeat scroll 0 0 !important;
    font-weight: bold !important;
    padding: 14px 15px !important;
    min-width: 180px !important;
    font-size: 12px !important;
    text-align: left !important;
    border-radius: 0px !important;
    left: 25%;
}

.custom_submit{
    vertical-align: unset !important;
    top: -10px;
    position: relative;
    left: -20px;
}

.wpcf7-field-group button{
    padding: 0px !important;
    font-weight: 400 !important;
    font-size: 12px;
    padding: 0 20px !important;
}

.wpcf7-field-group-add, .wpcf7-field-group-remove {
    height: 25px;
    background: red;
}

.wpcf7-field-group-add:after{
    content: 'Add';
    position: absolute;
    top: 0;
}